/* CSS Document */
html,body,p,div,img,h1,h2,h3,h4,li,ul,ol,dl,dd,dt,form,table,td,tr{
  margin:0;
  padding:0;
  border:0;
  border-collapse:separate;
  border-spacing:0;
  font-weight:normal;
}
ul, li {
	list-style-type:none;
}
body{
	font-family: Verdana, Arial, sans-serif;
	font-size:0.75em;
	color:#4e77a0;
	line-height:1.5em;
	background:#FFF;
	margin:0;
	padding:0;
}
body.start{
background: url(../images/bodyBg.jpg) top left repeat-x;
}
input,
select,
textarea {
	margin:0;
	padding:0;
	font-family:Arial, Helvetica, sans-serif;
}
strong,b{
  font-weight:bold;
}
p{
margin:0 0 10px 0;
}
a{
color:#ea5500;
outline:none;
text-decoration: underline;
}
a:hover{
color:#ea5500;
text-decoration:none;
}
h1, h2, h3, h4, h5, h6{
font-family: Arial, Helvetica, sans-serif;
color:#225588;
}
h1{
font-size:3em;
}
h2{
font-size:1.75em;
}
h3{
font-size:1.42em;
}
h4{
font-size:1.25em;
}
h5{
font-size:0.9em;
}
h6{
font-size:0.8em;
}
.more{
background:transparent url(../images/more.png) no-repeat;
text-decoration:none;
}

/**layout**/
#container{
	width:990px;
	margin:0 auto;
	position:relative;
	display:table;
	background:transparent url(../images/banach.jpg) top right no-repeat;
}
#top{
width:990px;
height:140px;
float:left;
margin:0 auto;
position:relative;
background:transparent url(../images/title.png) top left no-repeat;
}

#logo {
	width:72px;
	height:70px;
	float:left;
	margin:20px 0 0 17px;
}
#logo h1 a {
	width:72px;
	height:70px;
	text-decoration:none;
	display:block;
	text-indent:-999em;
}

#siteTitle{
width:100%;
float:left;
}

#confTitle{
width:65%;
float:left;
position:absolute;
margin:70px 0 0 120px;
}
#confTitle h2{
color:#647A97;
font-size:1.5em;
}
/**mainMenu**/
#mainMenu{
width:100%;
float:left;
height:32px;
line-height:32px;
position:absolute;
top:106px;
left:15px;
}
#confMenu{
width:200px;
float:left;
}
#confMenu li.home{
display:none;
}
#confMenu ul{
margin-left:10px;
}
#mainMenu .outerLeft{
width:10px;
height:32px;
float:left;
background:transparent url(../images/mainMenuLeft.png) top left no-repeat;
}
#mainMenu .outerRight{
width:10px;
height:32px;
float:left;
background:transparent url(../images/mainMenuRight.png) top left no-repeat;
}

#mainMenu ul{
font-size:1em;
text-transform: capitalize;
height:32px;
float:left;
background:transparent url(../images/mainMenuBg.png) top left repeat-x;
}
#mainMenu li{
float:left;
margin:0 1px;
}
#mainMenu  li.home a{
/**width:23px;
background:transparent url(../images/home.png) top left no-repeat;
text-indent:-999em;
padding:0;
margin:4px 0 0 0;
border:none;**/
}

#mainMenu li.menuactive a{
color:#fff;
}
#mainMenu li.menuactive .subMenu a{
color:#787878;
background:none;
}
#mainMenu li.menuactive .subMenu a:hover{
color:#FF2E09;
}
#mainMenu a{
text-decoration:none;
display:block;
height:27px;
line-height:27px;
float:left;
color:#fff;
padding:0 4px;
margin:2px 0 0 0;
}
#mainMenu a:hover{
}
#mainMenu a:hover,
#mainMenu .menuactive a{
color:#fff;
/**background:#225588;**/
margin:2px 0 0 0;
}
#mainMenu a:hover span.l,
#mainMenu a:hover span.c,
#mainMenu a:hover span.r,
#mainMenu .menuactive a span.l,
#mainMenu .menuactive a span.c,
#mainMenu .menuactive a span.r{
background-position: 0 0;
}
#mainMenu a span.l{
width:4px;
height:27px;
float:left;
display:block;
background:transparent url(../images/mainMenuActiveLeft.png) scroll 0 -27px no-repeat;
}
#mainMenu a span.c{
width:auto;
height:27px;
float:left;
display:block;
background:transparent url(../images/mainMenuActive.png) scroll 0 -27px repeat-x;
}
#mainMenu a span.r{
width:4px;
height:27px;
float:left;
display:block;
background:transparent url(../images/mainMenuActiveRight.png) scroll 0 -27px no-repeat;
}
#mainMenu li.spacer{
width:2px;
height:78px;
background:transparent url(../images/mainMenuSpacer.png.html) center top no-repeat;
}
/**mainMenu**/

#page{
	width:950px;
	margin:0 auto;
	float:left;
	padding:10px 20px 20px 20px;
	/**min-height:400px;**/
}
#pageTitle h2{
margin:0 0 10px 0;
}
#pageTitle h3{
margin:10px 0 0 10px;
width:auto;
height:55px;
line-height:40px;
padding-left:40px;
background:transparent url(../images/headerBig.png) top left no-repeat;
}
#content{
width:930px;
float:left;
padding:10px;
position:relative;
}
#timeAndPlace{
font-size:1.2em;
font-weight:bold;
width:100%;
float:right;
height:27px;
line-height:27px;
margin:-20px 0 10px 0;
}
#timeAndPlace .start,
#timeAndPlace .end,
#timeAndPlace .location{
}
#adminLogin{
width:67px;
height:26px;
float:right;
}
#adminLogin a{
width:67px;
height:26px;
text-indent:-999em;
color:#fff;
text-decoration:none;
display:block;
float:right;
background:transparent url(../images/admin.png) scroll 0 0 no-repeat;
}
#adminLogin a:hover{
background-position: 0 -26px;
}

#confList{
width:100%;
float:left;
}
#confList ul{
margin-left:30px;
}
#confList ul li{
list-style-type:decimal;
}
#confList li{
margin:10px 0;
height:20px;
line-height:20px;
}
#confList li.home{
display:none;
}
#confList li a{
height:20px;
line-height:20px;
padding-right:30px;
display:block;
float:left;
background:transparent url(../images/more.png) right no-repeat;
}
#confList .subMenu{
display:none;
}
#sideBar{
width:210px;
float:left;
}
#mainCol{
width:930px;
float:left;
position:relative;
}
#mainCol ul{
margin-left:30px;
}
#mainCol img.view{
float:left;
margin:0 15px 15px 0;
border:1px solid #aacfff;
padding:1px;
background:#fff;
}
#mainCol li{
/**list-style-type:none;
height:30px;
line-height:20px;
background:transparent url(../images/headerSmall.png) top left no-repeat;
margin:0 0 1px 0;
padding-left:30px;
**/
float:left;
width:90%;
background:none;
list-style-type:circle;
height:20px;
padding-left:5px;
}
/**breadcrumbs**/
#breadcrumbs{
color:#225588;
width:90%;
height:36px;
line-height:36px;
font-size:0.75em;
float:left;
margin-left:25px;
}
#breadcrumbs a,
#breadcrumbs a:hover{
color:#225588;
text-decoration:none;
}
#breadcrumbs span.lastitem{
font-weight:bold;
}

#breadcrumbs .first{
font-weight:bold;
padding-left:15px;
}
/**breadcrumbs**/

/**footer**/
#footer {
width:990px;
margin:0 auto;
font-size:0.83em;
color:#647a97;
float:left;
padding-top:30px;
background:transparent url(../images/footerBg.png) top left no-repeat;
}
#footer a,
#footer a:hover{
text-decoration:none;
color:#647a97;
font-weight:bold;
}
#footerInfo{
width:950px;
float:left;
margin: 10px 0 10px 20px;
}
.copy{
width:48%;
float:left;
margin-left:10px;
}
.netforms{
width:28%;
float:right;
text-align:right;
}
.cms{
text-align:right;
color:#b1bccb;
}

.netforms a{
padding-left:15px;
text-decoration:none;
background:transparent url(../images/n.png) no-repeat;
}
#footer .netforms .cms a{
background:none;
padding:0;
color:#b1bccb;
font-weight:normal;
}
#footerMenu{
width:950px;
float:left;
margin: 0 0 0 20px;
}
#footerMenu ul{
}
#footerMenu li{
float:left;
margin:0 10px;
}
#footerMenu li.last{
display:none;
}
#footerMenu li a,
#footerMenu li a:hover{
color:#647a97;
text-decoration:none;
}
/**submission form**/
.formLine{
width:600px;
height:35px;
line-height:35px;
float:left;
margin:5px 0 5px 18px;
background:url(../images/formLine.png.html) scroll 0 0 no-repeat;
/**border:1px solid red;**/
}
.dataRecovery{
width:600px;
height:35px;
line-height:35px;
float:left;
margin:5px 0 5px 18px;
font-size:0.88em;
}
.sendAgain{
width:600px;
height:35px;
float:left;
font-size:90%;
margin:5px 0 5px 18px;
}
.formLine label{
width:190px;
float:left;
margin:0 0 0 10px;
}
.formLine.oneLine label{
width:140px;
float:left;
margin:0 0 0 10px;
}
.formLine input[type="text"],
.formLine input[type="file"]{
width:380px;
height:30px;
line-height:30px;
}
.formLine.oneLine input[type="text"]{
width:300px;
height:30px;
line-height:30px;
margin-right:20px;
}
.formLine input[type="checkbox"]{
margin:10px 0 0 0;
}
.formLine input[type="password"],
.formLine.code input[type="text"]{
width:190px;
height:30px;
line-height:30px;
}
.formLine textarea{
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:1em;
}
.formLine.textarea{
height:auto;
}
.formLine.textarea textarea{
width:380px;
height:380px;
overflow: auto;
}
.formLine.address{
height:120px;
}
.formLine.address textarea{
width:380px;
height:100px;
overflow: auto;
}
.pageinputarea input,
.pageinputarea label{
display:none;
}
.formLine input[type="submit"]{
width:81px;
height:27px;
line-height:20px;
cursor:pointer;
color:#fff;
border:none;
outline:none;
font-size:1em;
text-transform:lowercase;
background:url(../images/submit.png) scroll 0 0 no-repeat;
}
.formLine input[type="submit"]:hover{
background-position:0 -27px;
}
/**forms
.contactform{
width:500px;
float:left;
margin:0 0 0 0px;
background:#f6f6f6;
padding:10px 0;
font-size:0.9em;
}
.contactform.brief{
margin-left:10px;
width:850px;
}

.submission{
}
.submission .details{
font-size:0.88em;
color:#999999;
}
.submission .details p{
margin:0 0 0 20px;
padding:0;
}
.contactform fieldset{
border:none;
margin:0;
padding:0;
}
.contactform fieldset legend{
display:none;
}
.contactform .formLine{
width:465px;
height:35px;
line-height:35px;
float:left;
margin:5px 0 5px 18px;
background:url(../images/formLine.png) scroll 0 0 no-repeat;
}
.contactform.brief .formLine{
margin-left:180px;
}
.contactform.brief .formLine.file{
width:100%;
height:35px;
line-height:35px;
float:left;
margin:5px 0 5px 180px;
background:url(../images/file.png) scroll 0 0 no-repeat;
}
.contactform.brief .formLine.file input{
margin:6px 0 0 0;
}
.contactform .formLine.file label{
width:263px;
}
.fbr_helptext{
font-size:0.9em;
border:1px solid #ccc;
padding:1px;
background:#ff0000;
color:#fff;
clear:both;
}
.contactform.brief .formLine.prompt{
font-weight:bold;
background:#e2e2e2;
width:800px;
float:left;
clear:both;
margin-left:20px;
line-height:normal;
height:auto;
padding:5px;
}
.contactform.brief .formLine.static{
background:none;
line-height:normal;
width:810px;
float:left;
margin:5px 20px;
clear:both;
}
.contactform .formLine.check{
background:url(../images/checkBg.png) scroll 11px 0 no-repeat;
height:40px;
line-height:normal;
margin:1px 0 1px 18px;
width:250px;
padding:3px;
}
.contactform .formLine.check label{
width:200px;
float:left;
height:auto;
line-height:normal;
}
.contactform .formLine.check input{
margin:5px 0 0 15px;
float:left;
}
.contactform .formLine.txt{
height:145px;
background:url(../images/formLineTxt.png) scroll 0 0 no-repeat;
}
.contactform .formLine.txt.big{
height:145px;
background:url(../images/formLineTxtBig.png) scroll 0 0 no-repeat;
}
.contactform .formLine.txt textarea{
width:285px;
height:125px;
overflow:hidden;
margin:10px 0 0 0;
font-size:1em;
color:#999;
font-family:Verdana, Arial, Helvetica, sans-serif;
background:none;
border:none;
}
.contactform .formLine.txt.big textarea{
width:442px;
height:125px;
overflow:hidden;
margin:8px 0 0 10px;
font-size:1em;
color:#999;
font-family:Verdana, Arial, Helvetica, sans-serif;
background:none;
border:none;
}
.contactform .formLine.fb_invalid{
background-position: 0 -35px;
}
.contactform .formLine.txt.fb_invalid{
background-position: 0 -145px;
}
.contactform .formLine.fb_invalid label{
color:#fff;
}
.contactform .formLine label,
.contactform .captcha label{
width:155px;
float:left;
margin:0 0 0 10px;
}
.contactform .formLine input[type=text],
.contactform .formLine input[type=email]{
width:285px;
height:25px;
line-height:25px;
font-size:1em;
color:#999;
margin:5px 0 0 0;
background:none;
border:none;
}
.contactform .captcha{
width:465px;
height:70px;
line-height:70px;
float:left;
margin:5px 0 5px 18px;
background:url(../images/captchaBg.png) scroll 0 0 no-repeat;
}
.contactform.brief .captcha{
width:465px;
height:70px;
line-height:70px;
float:left;
margin:5px 0 5px 180px;
background:url(../images/captchaBg.png) scroll 0 0 no-repeat;
}
.contactform .captcha.fb_invalid{
background-position:0 -70px;
}
.captchapict{
height:50px;
width:150px;
margin:10px 0 0 0;
float:left;
border:1px solid #ccc;
}
.captchaError{
}
.contactform .captcha input{
width:50px;
height:25px;
line-height:25px;
font-size:1em;
color:#999;
float:left;
margin:22px 0 0 60px;
background:none;
border:none;
}
.captchaError{
color:#fff;
}
.contactform .submit{
float:right;
width:59px;
height:40px;
margin:10px 16px 10px 0;
}
.contactform.brief .submit{
float:left;
width:60px;
margin:10px 0 0 390px;
}
.contactform .submit input{
width:59px;
height:40px;
color:#fff;
background:url(../images/submitBg.png) scroll 0 0 no-repeat;
cursor:pointer;
border:none;
font-weight:bold;
}
.contactform .submit input:hover{
cursor:pointer;
background-position: 0 -40px;
}
.error_message{
background:url(../images/error.png) top left no-repeat;
height:65px;
line-height:40px;
color:#ff300b;
font-weight:bold;
letter-spacing:1px;
padding-left:60px;
}
**/
.msg{
width:90%;
float:left;
padding:5px 5px 5px 15px;
}
.error{
color:red;
}
#loginForm,
#registration,
#submissionForm,
#loginFormForgot,
#loginFormVerify,
#msg{
width:670px;
float:left;
margin:10px 180px 10px 100px;
}

#registration p,
#loginForm p,
#loginFormForgot p,
#loginFormVerify p{
padding:0 20px 20px 20px;
}
.formBg .top{
width:670px;
height:60px;
line-height:60px;
float:left;
background:transparent url(../images/formTop.png) top left no-repeat;
}
.formBg .bottom{
width:670px;
height:10px;
float:left;
background:transparent url(../images/formBottom.png) top left no-repeat;
}
.formBg .center{
width:630px;
padding:0 20px;
height:auto;
float:left;
background:transparent url(../images/formBg.png) top left repeat-y;
}
#loginForm h3,
#registration h3,
#submissionForm h3,
#loginFormForgot h3,
#loginFormVerify h3,
#msg h3{
width:auto;
float:left;
margin:0 0 0 20px;
}
#logOut{
width:990px;
margin:0 auto;
float:left;
text-align:right;
}
#logOutInside{
width:auto;
float:right;
height:40px;
line-height:40px;
font-size:0.88em;
}
#logOutInside .l{
width:10px;
height:40px;
display:block;
float:left;
background:url(../images/logOutLeft.png) top left no-repeat;
}
#logOutInside .c{
width:auto;
height:40px;
display:block;
float:left;
background:url(../images/logOutBg.png) top left repeat-x;
}

#logOutInside .r{
width:10px;
height:40px;
display:block;
float:left;
background:url(../images/logOutRight.png) top left no-repeat;
}

#logOut .user{
font-weight:bold;
}
#logOut .logOut{
margin:0 0 0 5px;
}
.loginPrompt{
font-weight:bold;
padding:10px 180px 10px 120px;
text-align:center;
}
/**FEU directory **/
#feuDirectory{
width:100%;
float:left;
}
#mainCol li.feuDirectoryUser{
float:left;
width:90%;
background:none;
list-style-type:circle;
height:20px;
padding-left:5px;
}
.feuDirectoryUser ul{
float:left;
margin:0;
padding:0;
}

.feufirstname{
margin-right:5px;
}
.feulastname{
float:left;
margin-right:5px;
}
.feuaffiliation{
}
.feuemail{
}



/**FEU directory **/
/** abstracts **/
.abstract{
width:98%;
float:left;
border-bottom:1px dotted #225588;
margin:5px 0 10px 0;
position:relative;
padding:0 0 10px 0;
}
.abstractTitle{
font-weight:bold;
font-size:1.1em;
width:80%;
float:left;
}
.abstractAuthor{
width:100%;
float:left;
font-size:0.9em;
font-style:italic;
}
.abstractField{
width:40px;
height:40px;
line-height:40px;
float:right;
position:absolute;
right:0;
top:0;
}
span.fname{
float:left;
}
span.lname{
float:left;
margin-left:3px;
}
span.pdf{
float:right;
}
a.pdf{
width:30px;
height:30px;
display:block;
float:left;
text-decoration:none;
outline:none;
text-indent:-999em;
background:url(../images/pdf.png) top left no-repeat;
}
.abstractContent{
font-style:italic;
font-size:0.9em;
float:left;
}
.abstractMorelink{
float:left;
padding-left:10px;
}

/** abstracts **/
/** table **/
table.tableStyle{
width:920px;
border:none;
border-collapse:collapse;
border-spacing:1px;
}
table.tableStyle td{
border:1px solid #b5d5ff;
padding:5px;
}
/** table **/